SDL_GetSensorNameForID(3)

NAME
SDL_GetSensorNameForID - Get the implementation dependent name of a sensor.

SYNOPSIS
#include <SDL3/SDL_sensor.h>

const char * SDL_GetSensorNameForID(SDL_SensorID instance_id);

DESCRIPTION
This can be called before any sensors are opened.

FUNCTION PARAMETERS

instance_id
    the sensor instance ID.

RETURN VALUE
Returns the sensor name, or NULL if instance_id is not valid.

AVAILABILITY
This function is available since SDL 3.2.0.